ccw_driver_register
Prev | ccw devices | Next

## Name

ccw_driver_register — register a ccw driver

## Synopsis

`int ccw_driver_register (` | struct ccw_driver * | cdriver`)`;

## Arguments

`cdriver`

  driver to be registered

## Description

This function is mainly a wrapper around `driver_register`.

## Returns

`0` on success and a negative error value on failure.

Prev | Up | Next
get_ccwdev_by_busid | Home | ccw_driver_unregister